﻿.ft-SGS {
    font-family: 'Univers-Condensed', sans-serif;
    font-size: 1.2em;
}

.btn-org {
    color: #fff;
    background-color: #ff7f02;
    border-color: #ff7f02;
}

.header {
    padding: 10px;
    font-size: 22px;
    font-weight: 500;
}

.greenPiece {
    color: #71be43;
    font-size: 26px;
    font-weight: 500;
    padding: 0px 2px;
}

.orgPiece {
    color: #f60;
    font-size: 26px;
    font-weight: 500;
    padding: 0px 2px;
}

.info{
    display: flex;
    flex-direction: row;
    padding: 12px 0;
}

.flex-shrink-0{
    flex-shrink: 0;
}

.flex-grow-1{
    flex-grow: 1;
}

.badge {
    background-color: #71be43;
    font-size: 18px;
    font-weight: 500;
}

hr {
    margin-top: 0px;
    margin-bottom: 10px;
}


iframe {
    width: 100%;
    /*height: 100vh;*/
}

.empty {
    border: 0;
    margin-top: 0;
     min-height: 200px;
}

.empty-list {
    width: 100%;
    position: absolute;
    top: 240px;
    left: 50%;
    transform: translate(-50%, -130%);
    overflow: hidden;
}

.empty img {
    max-width: 140px;
    margin-bottom: 10px;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.text-center {
    text-align: center;
}

.txt{
    margin: 20px 0;
}

.desc {
    font-size: 17px;
    letter-spacing: 1px;
    margin-top: 15px;
    word-wrap: break-word;
    /*word-break: break-all;*/
}

@media (max-width: 768px) {
    .header {
        font-size: 16px;
        padding-left: 10px;
    }

    .orgPiece {
        font-size: 16px;
    }
}

.search-wrapper .search {
    margin-top: 0;
}

.cont {
    font-family: Roboto, 'Noto Sans TC', sans-serif;
    padding: 15px 0 15px;
    margin-bottom: 15px;
    border: 1px solid #dbdbdb;
    overflow: hidden;
    border-radius: 6px;
    position: relative;
}

    .cont:hover {
        border: 1px solid #f60;
    }

.cont .num {
    width: 22px;
    float: left;
    font-size: 15px;
    margin: 6px 10px 0 0;
}

.cont .h4 {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.5em;
    margin-top: 0;
}

.cont .JQp a {
    color: #f60;
}

.cont .JQp a:hover {
    color: #f60;
    text-decoration: underline;
}

.en{
    font-family: Roboto, 'Noto Sans TC', sans-serif;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: .8px;
}

.booking-hint .fa-ul{
    margin-bottom: 0px;
}

.booking-hint .fa-li > i {
    font-size: 14px;
   /* color: #ccc;*/
    color: #f60;
}

.booking-hint .fa-ul {
    margin-left: 1.5em;
}

.booking-hint p.JQp {
    font-family: Roboto, 'Noto Sans TC', sans-serif;
    font-size: 15px;
    padding-left: 80px;
    text-indent: -80px;
    line-height: 1.5em;
}

.booking-hint .number {
    font-size: 17px;
    margin: -34px 0 0 35px;
}

.booking-hint .middle {
    line-height: 210px;
    text-align: center;
    /*margin: auto;*/
    margin-top: 35px;
}

.booking-hint ul.number li {
    font-family: Roboto, 'Noto Sans TC', sans-serif;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 0;
    line-height: 1.5em;
    letter-spacing: .8px;
}

.booking-hint ul.number li::after {
    content: "、";
}

.booking-hint ul.number li:last-of-type::after {
    content: "";
}

.booking-hint .middle .btn {
    display: inline-block;
    letter-spacing: 1px;
}

@media (min-width: 768px) and (max-width: 992px) {
    .booking-hint .fa-ul{
        margin-bottom: 20px;
    }
}

@media(max-width: 768px) {
    .cont {
        padding: 15px 0;
    }
    .cont .h4 {
        margin-left: inherit;
    }

    .booking-hint .btn {
        margin-top: 20px;
    }
}

.icon-search {
    position: absolute;
    top: 16px;
    right: 16px;
    color: #fff;
    z-index: 2;
    cursor: pointer;
}


#div_cbtag .col-md-2 {
    width: 17%;
}

#div_cbtag .col-md-10 {
    width: 83%;
}

#div_cbtag .col-md-pull-1 {
    right: 1.33333333%;
}

#content_search .add-clear-x {
    padding-top: 8px !important;
}

@media (max-width: 768px) {
    #div_cbtag .col-md-2 {
        width: auto;
    }

    #div_cbtag .col-md-10 {
        width: auto;
    }

    #div_cbtag .col-md-pull-1 {
        right: auto;
    }
}

.cont .icon {
    margin-bottom: 10px;
}

    .cont .icon img {
        margin-left: 25px;
        text-align: center;
        width: 80px;
        height: 64px;
    }

@media(max-width: 768px) {
    .booking-hint .middle {
        margin-top: 15px;
    }
    .cont .icon img {
        display: none;
    }
}